Bug 149277 - Update port: net/p5-Net-Ident
Summary: Update port: net/p5-Net-Ident
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-04 16:00 UTC by Frederic Culot
Modified: 2010-08-18 04:51 UTC (History)
0 users

See Also:


Attachments
file.diff (932 bytes, patch)
2010-08-04 16:00 UTC, Frederic Culot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frederic Culot 2010-08-04 16:00:17 UTC
Update to 1.23.
Comment 1 Edwin Groothuis freebsd_committer 2010-08-04 16:00:24 UTC
Maintainer of net/p5-Net-Ident,

Please note that PR ports/149277 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149277

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-08-04 16:00:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sahil Tandon freebsd_committer 2010-08-10 21:52:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-08-18 04:49:57 UTC
sahil       2010-08-18 03:49:40 UTC

  FreeBSD ports repository

  Modified files:
    net/p5-Net-Ident     Makefile distinfo 
  Log:
  - Update to 1.23
  
  PR:             ports/149277
  Submitted by:   Frederic Culot <frederic@culot.org>
  Approved by:    maintainer timeout (14 days)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/net/p5-Net-Ident/Makefile
  1.4       +3 -3      ports/net/p5-Net-Ident/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sahil Tandon freebsd_committer 2010-08-18 04:51:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!